Subject: Re: [bitcoin-dev] BIP32/43-based standard for Schnorr signatures & decentralized identity

From: Christopher Allen <[email-masked]>
Date: Fri, 5 Feb 2021 14:37:01 -0800

Concept ACK.

I, in my role as a co-author of the emerging W3C Decentralized Identifier
standard and of the BTCR DID method, organizer of the Bitcoin Airgapped
Wallet Community (
https://github.com/blockchainCommons/airgapped-Wallet-Community/discussions),
and as principal architect of Blockchain Commons, am very interested in
supporting discussion on this topic, and implementation of anything we
decide. I also have some Patron's to Blockchain Commons interested in this
topic and may be willing to financially support some reference code.

-- Christopher Allen